﻿/* Design by Robert Mc Ardle */

body {
	margin: 0px;
	background-image: url('images/bg.png');
	background-repeat: repeat;
}
a {
}
a:hover {
}
a:active {
}
a:visited {
}
h1 {
	font-size: 21px;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	text-align: center;
	font-weight: lighter;
	padding-top: 0px;
	margin: 7px;
}
h2 {
	font-size: x-large;
	font-style: italic;
	font-weight: lighter;
	text-align: center;
}
h2 a {
	text-decoration: none;
	color: #000000;
}
h3 {
	font-weight: lighter;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 20px;
	margin-bottom: 13px;
	text-align: center;
	text-transform: uppercase;
	color: #333333;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	font-weight: lighter;
	line-height: 150%;
	font-style: italic;
}
h5 {
	font-size: x-large;
	font-weight: lighter;
	text-align: center;
	margin-bottom: 0px;
	color: #333333;
	margin-top: 0px;
}
h6 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
	margin-top: 18px;
}
h6 a {
	text-decoration: none;
	color: #666666;
}
#main {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#top {
	padding-top: 25px;
}
.filagree {
	background-image: url('images/filagree.png');
	background-repeat: no-repeat;
	background-position: center;
	height: 19px;
}
#top_tag {
}
#logo {
	padding-top: 5px;
	text-align: center;
	padding-bottom: 16px;
	height: 144px;
}
.logo_placeholder {
	float: left;
	width: 740px;
	text-align: right;
}
.facebook_placeholder {
	float: right;
	width: 200px;
	text-align: right;
	padding-top: 85px;
}
#top_nav {
}
#nav_bar {
	margin-right: auto;
	margin-left: auto;
	height: 43px;
	background-image: url('images/nav_bg.png');
	background-repeat: repeat-x;
	padding-left: 35px;
}
#nav_bar ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#nav_bar li {
	display: inline;
}
#nav_bar a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	padding: 14px 16px 11px 16px;
	float: left;
	text-decoration: none;
	color: #000000;
}
#nav_bar a:hover {
	text-decoration: none;
	background-image: url('images/nav_hover.png');
	background-repeat: repeat-x;
	color: #000000;
}
.content {
	padding-top: 27px;
	padding-bottom: 30px;
	text-align: center;
}
.divider {
	height: 19px;
	background-image: url('images/filagree_down.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 30px;
}
.divider-left {
	float: left;
	width: 445px;
	padding-left: 15px;
}
.divider-right {
	float: right;
	width: 445px;
	padding-right: 15px;
}
.spacer {
	height: 25px;
}
.spacer1 {
	height: 50px;
}
.intro {
	height: 500px;
}
.intro_text {
	text-align: left;
	font-style: italic;
	font-weight: bold;
	font-size: x-large;
	color: #333333;
}
.home {
	height: 480px;
}
.home_left {
	float: left;
	width: 600px;
	padding-top: 30px;
}
.home_right {
	float: right;
	width: 350px;
	padding-top: 50px;
}
.pig_on_spit {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
}
.bof {
	height: 260px;
}
.bof_left {
	float: left;
	width: 666px;
	padding-top: 10px;
}
.bof_left1 {
	float: left;
	width: 333px;
}
.bof_left2 {
	float: right;
	width: 333px;
}
.bof_right {
	float: right;
	width: 333px;
	padding-top: 10px;
}
.img_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	color: #333333;
	font-weight: bold;
}
.text_left {
	text-align: left;
	padding-top: 25px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: large;
	line-height: 150%;
	color: #333333;
}
.text_comment {
	text-align: center;
	font-weight: bold;
	font-size: large;
	color: #333333;
	padding-top: 35px;
	padding-bottom: 50px;
}
.panel {
	border-radius: 10px;
	border: thin solid #CC9966;
	background-repeat: repeat;
	background-image: url('images/panel_bg.png');
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 10px;
	text-align: left;
	padding-bottom: 20px;
}
.contact {
	padding-top: 30px;
	height: 697px;
}
.contact_left {
	float: left;
	width: 560px;
	padding-right: 20px;
}
.input {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: large;
	color: #333333;
	text-align: left;
	line-height: 225%;
}
.contact_right {
	float: right;
	width: 410px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: large;
	color: #333333;
	line-height: 150%;
	text-align: left;
}
.contact_right a {
	color: #333333;
	text-decoration: none;
}
#test_img {
	float: left;
	width: 300px;
}
#test_text {
	float: right;
	width: 658px;
}
.tes_text {
	float: right;
	width: 655px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	height: 310px;
	font-weight: lighter;
	font-style: italic;
	color: #333333;
	line-height: 150%;
}
.test_name {
	font-size: x-large;
	font-weight: lighter;
	color: #333333;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
.gallery {
	height: 1222px;
	padding-top: 30px;
}
.img_border {
	box-shadow: 0px 0px 4px 1px #616161;
	border: thick solid #FFFFFF;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
}
#bottom_nav {
	margin-right: auto;
	margin-left: auto;
	width: 200px;
}
.why_left {
	float: left;
	width: 635px;
	padding-left: 30px;
}
.why_right {
	float: right;
	width: 300px;
	padding-top: 15px;
	padding-right: 25px;
}
.what_text {
	padding-right: 15px;
	padding-left: 15px;
}
.what_img {
	height: 230px;
	padding-top: 20px;
}
.what_left {
	float: left;
	width: 666px;
}
.what_l1 {
	float: left;
	width: 323px;
	padding-left: 10px;
}
.what_l2 {
	float: right;
	width: 333px;
}
.what_right {
	float: right;
	width: 323px;
	padding-right: 10px;
}
.gallery_link {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: medium;
	text-align: center;
	font-weight: bold;
	color: #333333;
}
.gallery_link a {
	color: #333333;
	text-decoration: none;
}
#footer {
	height: 65px;
	background-image: url('images/footer_bg.png');
	background-repeat: repeat-x;
}
.footer_text {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	height: 52px;
	color: #666666;
}
#footer_left {
	float: left;
	width: 300px;
	padding-left: 12px;
}
#footer_right {
	float: right;
	width: 300px;
	text-align: right;
	padding-right: 12px;
}
#footer_right h6 {
	font-size: x-small;
}
.formtext {
	width: 60%;
	float: left;
}
.formbox {
	text-align: left;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: large;
	line-height: 150%;
	color: #333333;
}


.video_container {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	height: 359px;
	padding-top: 40px;
}
.video {
	margin-right: auto;
	margin-left: auto;
	width: 600px;
	height: 338px;
}
.video_border {
	box-shadow: 0px 0px 4px 1px #616161;
	border: .5px none #666666;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
}


.facebook {
	height: 30px;
	padding-top: 30px;
	text-align: center;
}
.rotator_frame {
	height: 450px;
}
.download {
	text-align: center;
}
.download_button {
	width: 150px;
	height: 25px;
	margin-right: auto;
	margin-left: auto;
	padding: 17px 12px 12px 12px;
	background-color: #C0C0C0;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 8px;
	text-decoration: none;
}
.download_button a {
	text-decoration: none;
	color: #000000;
}
